<?xml version="1.0" encoding="utf-8"?>
<resources>
  <color name="white">#FFFFFF</color>
  <color name="black">#000000</color>
  <color name="colorPrimary">#001489</color>
  <color name="colorAccent">#A3C93A</color>
  <color name="colorPrimaryDark">#A3C93A</color>
</resources>